import { i as _baseClone_default } from "./graphlib-CVPKjKCS.js";
var CLONE_SYMBOLS_FLAG = 4;
function clone(r) {
  return _baseClone_default(r, CLONE_SYMBOLS_FLAG);
}
var clone_default = clone;
export {
  clone_default as t
};
